import { createSSRApp } from 'vue';
import App from './App.vue';
import store from './store';
import '@/assets/iconfont/iconfont.css'; // 引入自定义图标样式文件

export function createApp() {
  const app = createSSRApp(App);
  app.use(store);
  return {
    app,
  };
}
